<?php

namespace App\Filament\Resources\InnerServiceResource\Pages;

use App\Filament\Resources\InnerServiceResource;
use Filament\Actions;
use Filament\Resources\Pages\ListRecords;

class ListInnerServices extends ListRecords
{
    protected static string $resource = InnerServiceResource::class;

    protected function getHeaderActions(): array
    {
        return [
            Actions\CreateAction::make(),
        ];
    }
}
